<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d943de8caa8a33b81276f7f935d6bb4">
  <dict>
    <!--2021-09-17 15:13:02.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:13:02.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2021-09-17 15:13:02.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:13:02.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:13:02.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2021-09-17 15:13:02.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:13:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
